-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: avahi
Binary: avahi-daemon, avahi-dnsconfd, avahi-autoipd, python3-avahi, avahi-utils, avahi-discover, libavahi-common3, libavahi-common-data, libavahi-common-dev, libavahi-core7, libavahi-core-dev, libavahi-client3, libavahi-client-dev, libavahi-glib1, libavahi-glib-dev, libavahi-gobject0, libavahi-gobject-dev, libavahi-compat-libdnssd1, libavahi-compat-libdnssd-dev, libavahi-ui-gtk3-0, libavahi-ui-gtk3-dev, avahi-ui-utils, gir1.2-avahi-0.6
Architecture: any all
Version: 0.8-14
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Sebastian Dröge <slomo@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
Homepage: https://avahi.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/utopia-team/avahi
Vcs-Git: https://salsa.debian.org/utopia-team/avahi.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, pkgconf
Build-Depends: debhelper (>= 13.11.6~), debhelper-compat (= 13), dh-sequence-gir <!nogir>, dh-sequence-python3, intltool, libcap-dev [linux-any], libdaemon-dev, libdbus-1-dev, libexpat-dev, libgdbm-dev, libgirepository1.0-dev <!nogir>, libglib2.0-dev, libgtk-3-dev <!pkg.avahi.nogui>, pkgconf, python-gi-dev <!nopython>, python3, python3-dbus <!nopython>, python3-gdbm, python3-gi <!nopython>, xmltoman
Package-List:
 avahi-autoipd deb net optional arch=linux-any
 avahi-daemon deb net optional arch=any
 avahi-discover deb net optional arch=all profile=!nopython,!pkg.avahi.nogui
 avahi-dnsconfd deb net optional arch=any
 avahi-ui-utils deb utils optional arch=any profile=!pkg.avahi.nogui
 avahi-utils deb net optional arch=any
 gir1.2-avahi-0.6 deb introspection optional arch=any profile=!nogir
 libavahi-client-dev deb libdevel optional arch=any
 libavahi-client3 deb libs optional arch=any
 libavahi-common-data deb libs optional arch=any
 libavahi-common-dev deb libdevel optional arch=any
 libavahi-common3 deb libs optional arch=any
 libavahi-compat-libdnssd-dev deb libdevel optional arch=any
 libavahi-compat-libdnssd1 deb libs optional arch=any
 libavahi-core-dev deb libdevel optional arch=any
 libavahi-core7 deb libs optional arch=any
 libavahi-glib-dev deb libdevel optional arch=any
 libavahi-glib1 deb libs optional arch=any
 libavahi-gobject-dev deb libdevel optional arch=any profile=!nogir
 libavahi-gobject0 deb libs optional arch=any
 libavahi-ui-gtk3-0 deb libs optional arch=any profile=!pkg.avahi.nogui
 libavahi-ui-gtk3-dev deb libdevel optional arch=any profile=!pkg.avahi.nogui
 python3-avahi deb python optional arch=any profile=!nopython
Checksums-Sha1:
 969a50ae18c8d8e2288435a75666dd076e69852a 1591458 avahi_0.8.orig.tar.gz
 6789ecff838381a040f77d4562925ce6917443dd 44780 avahi_0.8-14.debian.tar.xz
Checksums-Sha256:
 060309d7a333d38d951bc27598c677af1796934dbd98e1024e7ad8de798fedda 1591458 avahi_0.8.orig.tar.gz
 4de9a34862c9559939c8545ad38921816b5a76050dc60ecbdd6a6d13c3525960 44780 avahi_0.8-14.debian.tar.xz
Files:
 229c6aa30674fc43c202b22c5f8c2be7 1591458 avahi_0.8.orig.tar.gz
 c3fd5dc6ea8fb548823105bdc872b5c3 44780 avahi_0.8-14.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEECbOsLssWnJBDRcxUauHfDWCPItwFAmdLkCEACgkQauHfDWCP
Ity+ShAAlZMfOQAppfmK0Xms9NwvS9KOOIvPBOdcjha9+fvj0g9hMFnLgBlDXjj6
2u1Cckf7/UZp/hiuMAWTBqNJvA8+NZVukvabpyIqqzbUfuOMmbsTqjRnDz5LsGk2
hZWN7mVZo8CQVLRAmBBthqZwLV1c5vzJkl5Wtxxn/UvQULTDT8Sg67nttQ0sNijS
G2yjIqj696odxM1LfcoRMWuOy2wR0I17fITm+DMWJeGasfghf7hc7/Mw8EE9D/Ac
eR9d19ntuWhs6FGolxiIXK09rVMh4f9sNbDi1+2tJ2Sl0BwNvcYXkmz65e0QGrtQ
/FxswJVc0cznn2MtF5XS8+w5WSrU8QZd1aeNdk5S+pXLCoklHaFYLtQZvj+vSQ8W
oTrOehCsDIO5GZJWfu4dBA40/U6F72ysv1GDrnAVDEzDK/M4gMYSdah/K9P8qA3+
Uem/b4TQKbv46cMt/EEV1q+dhyDSoViBJmgh4Umu3aCWMkvpr3Qfr3xkra6RROlW
OmtaPz4FhO+tzJ38Mvup5qnf8ZQjxZBLrjZ65CebpUN8CX9DBiDGlcLTrm6qSzn1
hicq2EIc7JzT4Gode+/WBMl2WGmnIhmz8/mkIORz3IjINH6NOcmLEJ/HhOpY6uFc
ArFiSsj6KsDbaLC0NUKetu3+QYxAF5dZLCAKzQnrl4YCz5MzbP4=
=i/5a
-----END PGP SIGNATURE-----
